Subject: Re: bug#21048: 24.4; Letrec docs

From: Eli Zaretskii <[email-masked]>
Date: Wed, 09 Oct 2019 20:15:08 +0300

> From: Lars Ingebrigtsen <[email-masked]>
> Date: Wed, 09 Oct 2019 06:06:51 +0200
> Cc: [email-masked]
> 
> Rustom Mody <[email-masked]> writes:
> 
> > I find letrec is not in the info pages though it has a brief
> > 'describe-function' result.
> > Eli Zaretsii suggested a bug-report, so here it is!
> 
> I have now documented letrec in the Emacs 27 Emacs Lisp manual.

Thanks, but I have trouble understanding what the text you wrote
says.  I think it needs clarifying, or maybe a descriptive enough
example.